@charset "utf-8";

.sp {
  display: block;
}

.tb,
.pc {
  display: none;
}

img {
	max-width: 100%;
}

#header .inner {
  padding: 5%;
  max-width: none;
}

#header .inner .btn {
  top: 50vw;
  right: 20vw;
  width: 20vw;
}

h1 img {
  width: 100%;
}


section {
  padding: 3%;
}

section.sec01 ul li,
section.sec02 ul li {
  width: 48.5%;
  margin: 0 0 3%;
}

section.sec02 ul li p {
  font-size: 3.8vw;
  line-height: 1.4em;
  margin: 3% 0 0;
}

section.sec03 ul li {
  margin: 3% 0;
  padding: 0;
}

section.sec04 p {
  font-size: 3.4vw;
  padding: 5% 0 10%;
}

section.sec05 ul li {
  margin: 3% 0;
  padding: 3%;
}

section.sec05 ul li figure {
  width: 20vw;
}

section.sec05 ul li p {
  width: 65vw;
  font-size: 2.6vw;
}

section.sec05 ul li p strong {
  font-size: 4vw;
  margin: 4% 0 3%;
}

.page-top {
  padding: 5% 0 15%;
}

.page-top img {
  width: 12vw;
}

section.sec04 p strong {
  font-size: 4.5vw;
}

section.sec01 .inner {
  padding: 3%;
}
